*{padding:0px; margin:0px; outline:none;}
td{padding:10px;}
a{outline:none;}
body{
font-family:gotham;
}
.clr{clear:both;
}
@font-face {
font-family:gotham;
src:url('../font/gotham-book-webfont.eot');
src:url('../font/gotham-book-webfont.eot?#iefix') format('embedded-opentype'), url('../font/gotham-book-webfont.woff') format('woff'), url('../font/gotham-book-webfont.ttf') format('truetype');
font-weight:normal;
font-style:normal
}
.overlay {
   background:transparent; 
   position:relative; 
   width:100%;
   height:450px; /* your iframe height */
   top:450px;  /* your iframe height */
   margin-top:-450px;  /* your iframe height */
}

.wrapper{
	width:1045px;
	height:auto;
	margin:0px auto;
	overflow:hidden;

}

#head{
	width:100%;
	background:#e8e9e9;
}


.logo{
	border:8px solid #e8e9e9;
	position:absolute;
	z-index:9999;
	background-color:#FEFCFD;
}

.top_right{
	width:600px;
	height:auto;
	float:right;
	text-align:right;
	margin:0px 0px 0px 20px;
	color:#7d7e7e;
	font-size:18px;
	padding-bottom:10px;

}

.top_right a{
	color:#7d7e7e;
	text-decoration:none
}


.top_right a:hover{
	border-bottom:1px dotted;
	color:#333;
}

.top_right .tag{
	float:right;
	margin:10px 0px;
	font-size:18px;
	font-style:normal;
}

.top_right .email{
	float:right;
	margin:0px 0px 0px 30px;
	font-size:15px;
	font-style:normal;
}


.top_right .phone{
	float:right;
	margin:0px 0px 0px 30px;
	font-size:15px;
	font-style:normal;
}

.top_right span{
	color:#3051a0;
}
.hAuthor{
	font-size:13px;
	margin-bottom:5px;
}
.hDate{
	font-size:13px;
	margin-bottom:5px;
}
#banner{
	width:100%;
	height:auto;
}

#menu{
	width:100%;
	height:auto;
	min-height:53px;
	background:#3051a0;
}

.socailmedia{
	float:right;
	margin:10px 0px 0px 0px;
}


#top_icons{
	width:100%;
	height:auto;
	padding:30px 0px 30px 0px;
	border-bottom:solid 1px #606060;
	display:none;
	visibility:hidden;
}

#top_icons .icon{
	width:19%;
	height:auto;
	border-right:solid 1px #ddd;
	float:left;
	text-align:center;
	color:#606060;
}
#top_icons .icon h1{
	width:100%;
	text-align:center;
	float:left;
	margin:10px 0px 0px 0px;
	font-size:14px;
}
#top_icons .icon h1 a{
	color:#606060;
	text-decoration:none;
}



#content{
	width:100%;
	height:auto;
	margin:40px 0px 40px 0px;
}

#leftcontent{
	width:47%;
	float:left;
	height:auto;
	min-height:400px;
}

#rightcontent{
	width:47%;
	float:right;
	height:auto;
}

#content h1{
	width:98%;
	height:auto;
	padding:10px 0px 10px 2%;
	float:left;
	font-size:20px;
	color:#FFF;
	background:#3051a0;

}

#content .blank{
	width:100%;
	margin:20px 0px 0px 0px;
	float:left;
	border-bottom:solid 1px #999;
	padding:0px 0px 15px 0px;
}

#content h2{
	width:100%;
	height:auto;
	color:#3051a0;
	margin-bottom:15px;
	line-height:150%;
}

#content h2 a{
	width:100%;
	height:auto;
	color:#3051a0;
	text-decoration:none;
	display:block;
}

#content h3{
	width:100%;
	height:auto;
	float:left;
	font-size:13px;
	color:#555656;
	margin:15px 0px 15px 0px;
}

#content h4{
	width:100%;
	height:auto;
	padding:10px 0px 10px 0px;
	float:left;
	text-align:center;
	font-size:15px;
	letter-spacing:2px;
	margin:20px 0px 10px 0px;
	background:#e8e9e9;
}

#content h4 a{
	text-decoration:none;
	color:#3051a0;

}



#content .button{
	background:#3051a0;
	float:left;
	padding:5px 10px 5px 10px;
	color:#FFF;
	font-size:13px;
	margin:0px 0px 6px 0px;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
}

#content span{
	color:#606060;
	font-size:16px;
	margin-top:10px;
}

#content p{
	font-size:13px;
	color:#666;
	line-height:22px;
	margin:10px 0px 0px 0px;
}

.image_boxes{
	width:100%;
	height:auto;
	margin:30px 0px 60px 0px;
	min-height:300px;
}

.image_boxes h1{
	font-size:34px;
	float:left;
	text-align:center;
	color:#878686;
	width:100%;
	font-weight:normal;
	text-transform:uppercase;
}

.image_boxes h1 a{
	text-align: center;
    color: #878686;
    width: 100%;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
	font-weight:bold;
	text-decoration:none;
}

.image_boxes h2{
	font-size:20px;
	float:left;
	text-align:center;
	color:#777777;
	width:100%;
	font-weight:normal;
	margin:10px 0px 40px 0px;

}
.image_boxes .box1{
	width:246px;
	height:264px;
	float:left;
	margin:0px 20px 0px 0px;
}

.image_boxes .box2{
	width:246px;
	height:264px;
	float:right;
	margin:0px 0px 0px 0px;
}

.welcome h1{
	text-align:center;
	color:#878686;
	width:100%;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:20px;
}

.welcome p{
	line-height:180%;
	color:#333;
	text-align:center;
	margin-bottom:10px;
}

.image_boxes h2{
	font-size:20px;
	float:left;
	text-align:center;
	color:#777777;
	width:100%;
	font-weight:normal;
	margin:10px 0px 40px 0px;

}

#bottom_banner{
	width:100%;
	height:auto;
	background:#e8e9e9 url(../img/bottom_banner_img.jpg) top left no-repeat;
	min-height:356px;
	margin:0px 0px 30px 0px;
}

#bottom_banner .rightside{
	width:51%;
	height:auto;
	float:right;
}

#bottom_banner .rightside h1{
	width:100%;
	font-size:16px;
	color:#777;
	padding:0px 0px 0px 5%;
}
#bottom_banner .rightside h2{
	width:100%;
	font-size:18px;
	color:#777;
	padding:0px 0px 0px 5%;
	font-style:inherit;
}

#bottom_banner .rightside img{
	margin:20px 0px 0px 0px;
}

#bottom_banner .rightside p{
	width:95%;
	font-size:14px;
	color:#777;
	float:right;
	padding:0px 0px 0px 5%;
	margin:10px 0px 0px 0px;
	line-height:150%;
	font-weight:normal;
}

.leftconact{
	width:48%;
	height:auto;
	float:left;
	min-height:300px;
	margin:0px 0px 0px 0px;
}
.leftconact p{
	width:100%;
	font-size:15px;
	line-height:25px;
}

.leftconact span{
	color:#3051a0;
	margin:0px 10px 0px 0px;
}

.leftconact h6{
	color:#3051a0;
	margin:-18px 0px 8px 0px;
	font-size:15px;
	text-align:right;
}



.left1{
	width:45%;
	float:left;
	height:auto;
	margin:0px 20px 0px 0px;
}

.left1 h5{
	width:100%;
	height:auto;
	margin:0px 0px 20px 0px;
	font-size:16px;
	color:#3051a0;
}



.rightconact{
	width:48%;
	height:auto;
	float:right;
	min-height:300px;
}

.rightconact .button{
	background:#3051a0;
	float:left;
	padding:10px 10px 10px 10px;
	color:#FFF;
	font-size:13px;
	margin:10px 0px 6px 120px;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
	width:250px;
}

.rightconact .message{
	width:99%;
	height:150px;
	float:left;
	border:solid 1px #ddd;
	margin:0px 0px 15px 0px;
}

.rightconact .input{
	width:48%;
	height:30px;
	float:left;
	border:solid 1px #ddd;
	margin:0px 15px 15px 0px;
}

.rightconact .input2{
	width:48%;
	height:30px;
	float:right;
	border:solid 1px #ddd;
	margin:0px 0px 15px 0px;
}


#map{
	width:100%;
	height:auto;
	min-height:236px;
	margin:40px 0px 0px 0px;
}


#footer{
	width:100%;
	height:auto;
	background:#3051a0;
	min-height:140px;
}

#footer .fLink{
	color:#FFF;
	display:inline-block;
	margin:20px 0px;
	margin-right:30px;
	text-decoration:none
}

.fsocial{
	margin:15px 0px 0px 0px;
	float:right
}

.fsocial img{

}


.arl{
	margin:30px 0px 0px 0px;
}

#content-right{
	float:right;
	width:25%;
	min-height:1px;
	overflow:hidden;
	padding-left:20px;
	border-left:1px solid #F2F2F2;
}

#content-right ul li{
	list-style:none;
}

#content-left{
	float:left;
	width:70%;
	min-height:1px;
	padding:0px;
}

#content-left img{
	margin-top:10px;
	max-width:100%;
}

#content-left ul li{
	list-style:none;
}

#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9999999;
  background-color:rgba(48, 81, 160, 0.75);
  display: none;
}

#boxes .window {
  position: absolute;
  left: 0;
  top: 0;
  width: 50%;
  min-width:250px;
  display: none;
  z-index: 9999999999999999;
  padding: 30px;
  border-radius: 3px;
  text-align: center;
}

#boxes #dialog {
  width: 750px;
  padding: 10px;
  background-color: #ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}

#boxes #dialog h1{
	margin-bottom:10px;
}

#boxes #dialog p{
	margin-bottom:10px;
}

#popupfoot {
  font-size: 16pt;
  width:100%;
  text-align:center;
  margin-top:15px;
}

.map1{
	float:left;
	width:50%;
}

.map2{
	float:right;
	width:50%;
}

.side-blogs{
	margin-bottom:15px;
}

#page-content .side-blogs  h2{
	width:100%;
	height:auto;
	font-size:25px;
	margin-bottom:15px;
	line-height:110%;
}

.side-blogs h2 a{
	width:100%;
	height:auto;
	font-size:16px;
	color:#3051a0;
	text-decoration:none;
	display:block;
}

.side-blogs  h3{
	width:100%;
	height:auto;
	float:left;
	font-size:13px;
	color:#555656;
	margin:15px 0px 15px 0px;
}

.side-blogs h4{
	width:100%;
	height:auto;
	padding:10px 0px 10px 0px;
	text-align:center;
	font-size:15px;
	letter-spacing:2px;
	margin:20px 0px 10px 0px;
	background:#e8e9e9;
}

.side-blogs  h4 a{
	text-decoration:none;
	color:#3051a0;

}

.side-blogs .button{
	background:#3051a0;
	padding:5px 10px 5px 10px;
	color:#FFF;
	font-size:13px;
	margin:0px 0px 6px 0px;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
	margin-bottom:20px;
}

.side-blogs  span{
	color:#606060;
	font-size:16px;
	margin-top:10px;
}
